@charset "utf-8";
/* CSS Document */
/* CSS Document */
@import "http://www.mnhs.org/web_assets/stylesheets/mnhs_nav_standard.css";
@import "http://www.mnhs.org/web_assets/stylesheets/mnhs_header_standard.css";
@import "http://education.mnhs.org/immigration/sites/education.mnhs.org.immigration/modules/nice_menus/nice_menus.css";

body ul.nice-menu,
ul.nice-menu ul {
  margin: 0 0 0 115px!important;
}

/*#primaryNav li{
		padding-top:7px;
		padding-bottom:7px;
	} Need this anymore?*/
.logo{
	width:175px;	
	position:absolute;
	top:0;
	left:0;
}
#header_wrapper{
	position:relative;	
}
#right_wrapper img{
	border:4px solid #ccc;
	margin:0 10px 10px 0;
	max-width:70px;
}
#right_wrapper p {
	font-size:90%;		
}

#RelObjects_Tiles_Container {
	width:620px;
	/*background:#ccc;*/
	/*border:solid;*/
	float:left;
}

#RelObjects_Tiles {
	float:left;
	width:150px;
	display:block;
	text-align:center;
	/*border:1px solid;*/
}

#RelObjects_Tiles_Image_Container {
	height: 130px;
	padding-top:50px;
	/*border:1px solid;*/
	position:relative;
	/*background:#fff;*/
}
#bottomImage { position: absolute; bottom: 0; }

#RelObjects_Tiles_Caption_Container {
	text-align:center;
	margin: 0 auto;
	height: 35px;
	padding:2px;
	border:1px solid #ccc;
	background:#EEE9BF;
	width: 110px;
	font-size:12px;
}

#keyword-search-box{
	width:95%;
	font-size:1.2em;
}

.odd{
	background-color: #f5f5f5; 
	border:1px solid #ccc;
}

.even{
}
.result{
	padding:10px;
	/*border:1px solid black;*/
}
.text-container{
	float:left;
	display:block;
	width:560px!important;
}
.results_image_container{
	float:left;
	width:100px;
	display:block;
	text-align:center;
}
.results_image_container img{
	border:5px solid #ccc;
	margin:0 10px 10px 0;
	max-width:90px;
}

/*----Styles for Primary Nav----*/
#primaryNav{
	font-size:.7em;	
	background:#6b6a55!important;
	margin:10px -25px;
	position:relative;
	width:1010px;
}
ul.nice-menu-down li.menuparent, #header-region ul.nice-menu-down li.menuparent {
background: #6b6a55!important;
}
ul.nice-menu-down li li {
background: #6b6a55!important;
}
ul.nice-menu-down ul {
border-top: #333 solid 2px!important;
}

#primaryNav a{
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
}
#primaryNav a:hover{
	text-decoration:underline;
}

#primaryNav .bottom-right{
	position:absolute;
	width:15px;
	height:9px;
	bottom:-9px;
	right:0;
	background:url(../images/nav_shadow_lt.png) no-repeat bottom right!important;
}
#primaryNav .bottom-left{
	position:absolute;
	width:15px;
	height:9px;	
	bottom:-9px;
	left:0;
	background:url(../images/nav_shadow_rt.png) no-repeat bottom right!important;
}
#primaryNav .home-link{
	background:url(../img/nav_home-bg.png) right center;
	position:absolute;
	top:0;
	left:0;
	 padding:.7em 20px .7em 15px;
	 font-size:11px;

}
#nice-menu-1 li:hover {
	background:#444337!important;
}
/*----END Styles for Primary Nav----*/

body {
	background: url(../images/background_gradient_green.png) repeat-x 50% 0%!important;
}